@charset "UTF-8";
/* reset
--------------------------------*/
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, main, small, span, strike, strong, sub, summary, sup, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u, ul, var, video {
  font-family: inherit;
  font-size: 100%;
  font-weight: inherit;
  font-style: inherit;
  vertical-align: baseline;
  white-space: normal;
  text-align: left;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background: transparent;
}

article, aside, details, figcaption, figure, footer, header, hgroup,
menu, nav, section, main {
  display: block;
}

ol, ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="image"],
input[type="submit"],
input[type="file"],
textarea,
select {
  padding: 0;
  margin: 0;
  outline: none;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
}

input[type=radio] {
  display: none;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background: none;
}

select::-ms-expand {
  display: none;
}

/* setting
--------------------------------*/
body {
  font-family: 'Source Serif Pro','Sawarabi Mincho',"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 13px;
  letter-spacing: 1px;
  background-color: #000000;
  color: #ffffff;
  padding-top: 80px;
}

#wrap {
  width: 100%;
  height: 100%;
  position: relative;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}

body > #wrap {
  height: auto;
  min-height: 100%;
}

.page {
  width: 1100px;
  margin: 0 auto;
  overflow: hidden;
}

a {
  text-decoration: underline;
  color: #417505;
}
a:hover {
  text-decoration: none;
}

figure, img, iframe {
  vertical-align: bottom;
}

.left {
  float: left;
}

.right {
  float: right;
}

.tra {
  -webkit-transition: .7s;
  -moz-transition: .7s;
  transition: .7s;
}

.mb {
  color: #D0152C;
}

.btn {
  display: block;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
}

#loader-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #000000;
  z-index: 9999999;
}

#loader-bg #loader {
  position: absolute;
  top: 49%;
  left: 50%;
  margin-left: -25px;
  height: 50px;
  width: 50px;
  border: 1px solid rgba(65, 117, 5, 0.5);
  border-left-color: #417505;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  visibility: visible;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: animation-rotate 1200ms linear infinite;
  -moz-animation: animation-rotate 1200ms linear infinite;
  -o-animation: animation-rotate 1200ms linear infinite;
  animation: animation-rotate 1200ms linear infinite;
}

@-webkit-keyframes animation-rotate {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes animation-rotate {
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-o-keyframes animation-rotate {
  100% {
    -o-transform: rotate(360deg);
  }
}
@keyframes animation-rotate {
  100% {
    transform: rotate(360deg);
  }
}
.wp_social_bookmarking_light {
  border: 0 !important;
  padding: 40px 0 0 0 !important;
  margin: 0 !important;
}

.wp_social_bookmarking_light div {
  float: left !important;
  border: 0 !important;
  padding: 0 !important;
  margin: 0 5px 0px 0 !important;
  min-height: 30px !important;
  line-height: 18px !important;
  text-indent: 0 !important;
}

.wp_social_bookmarking_light img {
  border: 0 !important;
  padding: 0;
  margin: 0;
  vertical-align: top !important;
}

.wp_social_bookmarking_light_clear {
  clear: both !important;
}

#fb-root {
  display: none;
}

.wsbl_twitter {
  width: 79px;
}

.wsbl_facebook_like iframe {
  max-width: none !important;
}

.wsbl_pinterest a {
  border: 0px !important;
}

.top-head {
  margin: 70px 0 25px;
}
.top-head h2, .top-head p {
  text-align: center;
}
.top-head h2 {
  margin-bottom: 15px;
  letter-spacing: 3px;
  font-size: 22px;
}
.top-head p {
  line-height: 1.8;
}

.page-head {
  margin-top: 70px;
}
.page-head h2, .page-head p {
  text-align: center;
}
.page-head h2 {
  margin-bottom: 20px;
  letter-spacing: 4px;
  font-size: 24px;
}
.page-head p {
  line-height: 1.8;
}

.contact-head h2, .contact-head p {
  text-align: left;
}

.page-top {
  width: 50px;
  position: fixed;
  bottom: 270px;
  right: 40px;
}
.page-top:hover {
  -webkit-opacity: .7;
  -moz-opacity: .7;
  opacity: .7;
}

.top-no-post {
	width: 800px;
	margin: 0 auto 50px;
	padding: 40px;
	border: 1px solid #ffffff;
}
.top-no-post p {
	text-align: center;
	font-size: 15px;
}

/* header
--------------------------------*/
.header {
  width: 100%;
  height: 80px;
  background-color: #ffffff;
  color: #333333;
  position: fixed;
  top: 0;
  z-index: 1000;
}
.header .inner {
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 30px;
  position: relative;
}
.header .inner .logo {
  width: 180px;
  padding-top: 13px;
}
.header .inner .lang {
  width: 64px;
  position: absolute;
  top: 27px;
  left: 230px;
}
.header .inner label {
  position: relative;
  display: block;
  width: 60px;
  border: 1px solid #dddddd;
  border-radius: 30px;
  background: #ffffff;
}
.header .inner label:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  display: block;
  width: 0;
  height: 0;
  margin: -3px 0 0 0;
  border: 4px solid transparent;
  border-top: 6px solid #D0011B;
}
.header .inner select {
  cursor: pointer;
  position: relative;
  -webkit-appearance: none;
  appearance: none;
  display: block;
  width: 60px;
  padding: 0.5em 1em;
  margin-top: -2px;
  color: #333333;
  border: none;
  border-radius: 30px;
  background: transparent;
}
.header .inner ::-ms-expand {
  display: none;
}
.header .inner .global-nav {
  position: absolute;
  top: 31px;
  right: 182px;
}
.header .inner .global-nav #menu {
	height: 80px;
}
.header .inner .global-nav #menu li {
  float: left;
  margin: 0 15px;
  line-height: 1.4;
}
.header .inner .global-nav #menu li a {
	display: inline;
	height: 80px;
  text-decoration: none;
  color: #333333;
  position: relative;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 1002;
}
.header .inner .global-nav #menu li.menu-item-has-children {
	display: inline;
	position: relative;
}
.header .inner .global-nav #menu li.menu-item-has-children a {
	display: block;
	height: 49px;
}
.header .inner .global-nav #menu li.menu-item-has-children .sub-menu {
	display: none;
	position: absolute;
	top: 49px;
	left: 0;
}
.header .inner .global-nav #menu li.menu-item-has-children:hover .sub-menu {
  display: inline-block;
}
.header .inner .global-nav #menu li.menu-item-has-children .sub-menu li {
	float: none;
	margin: 0;
	border-bottom: 1px solid rgba(255,255,255,.7);
}
.header .inner .global-nav #menu li.menu-item-has-children .sub-menu li:last-child {
	border: none;
}
.header .inner .global-nav #menu li.menu-item-has-children .sub-menu li a {
	display: block;
	width: 160px;
	height: 50px;
	line-height: 50px;
	background-color: rgba(0,0,0,.7);
	text-align: center;
	color: #ffffff;
}
.header .inner .global-nav #menu li a:after {
  position: absolute;
  bottom: -32px;
  left: 50%;
  content: '';
  width: 0;
  height: 4px;
  background-color: #417505;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.header .inner .global-nav #menu li a:hover:after {
  width: 100%;
}
.header .inner .global-nav #menu li.menu-item-has-children a:after {
	position: absolute;
  bottom: 0;
}
.header .inner .global-nav #menu li.menu-item-has-children .sub-menu li a:hover:after {
	width: 0;
}
.header .inner .global-nav #menu .current-menu-item a:after {
  position: absolute;
  bottom: -32px;
  content: '';
  width: 100%;
  height: 4px;
  background-color: #417505;
}
.header .inner .global-nav #menu li.menu-item-has-children .sub-menu .current-menu-item a:after {
	width: 0;
}
.header .inner .head-btn {
  width: 130px;
  height: 36px;
  letter-spacing: 2px;
  line-height: 36px;
  background-color: #417505;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  position: absolute;
  top: 21px;
  right: 30px;
}
.header .inner .head-btn:hover {
  -webkit-opacity: .7;
  -moz-opacity: .7;
  opacity: .7;
}

/* footer
--------------------------------*/
.footer {
  width: 100%;
  margin-top: 100px;
  background-color: #ffffff;
  color: #555555;
}
.footer .inner {
  width: 1100px;
  margin: 0 auto;
  padding: 35px 0;
  overflow: hidden;
}
.footer .inner .footer-info {
  width: 750px;
}
.footer .inner .footer-info .footer-nav {
  margin-bottom: 35px;
}
.footer .inner .footer-info .footer-nav ul {
  overflow: hidden;
}
.footer .inner .footer-info .footer-nav ul li {
  display: inline-block;
  line-height: 1.4;
  margin-right: 20px;
}
.footer .inner .footer-info .footer-nav ul li:last-child {
  margin-right: 0;
}
.footer .inner .footer-info .footer-nav ul li a {
  text-decoration: none;
  -webkit-transition: .7s;
  -moz-transition: .7s;
  transition: .7s;
  color: #333333;
}
.footer .inner .footer-info .footer-nav ul li a:hover {
  color: #888888;
}
.footer .inner .footer-info .footer-shop {
  position: relative;
}
.footer .inner .footer-info .footer-shop .logo {
  width: 180px;
}
.footer .inner .footer-info .footer-shop .address {
  line-height: 1.7;
  position: absolute;
  top: 7px;
  left: 190px;
}
.footer .inner .footer-info .footer-shop .address span {
	font-size: 12px;
}
.footer .inner .footer-info .footer-shop .foot-btn {
  width: 150px;
  height: 46px;
  letter-spacing: 2px;
  line-height: 46px;
  background-color: #BCA05C;
  font-size: 14px;
  position: absolute;
  top: 5px;
  left: 440px;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  border-radius: 23px;
}
.footer .inner .footer-info .footer-shop .foot-btn:hover {
  -webkit-opacity: .7;
  -moz-opacity: .7;
  opacity: .7;
}
.footer .inner .footer-info .footer-shop .wifi {
  width: 46px;
  position: absolute;
  top: 5px;
  left: 605px;
}
.footer .inner .footer-info .footer-shop .ev {
  width: 46px;
  position: absolute;
  top: 5px;
  left: 661px;
}
.footer .inner .footer-info .foot-banner {
  margin: 39px -20px 0 0;
  overflow: hidden;
}
.footer .inner .footer-info .foot-banner li {
  float: left;
  margin-right: 10px;
}
.footer .inner .footer-info .foot-banner li:hover {
  -webkit-opacity: .7;
  -moz-opacity: .7;
  opacity: .7;
}
.footer .inner .facebook {
  width: 350px;
}
.footer .footer-copy {
  width: 100%;
  height: 68px;
  line-height: 68px;
  background-color: #417505;
}
.footer .footer-copy .copy {
  letter-spacing: 2px;
  text-align: center;
  font-size: 12px;
  color: #ffffff;
}

/* custom-head
--------------------------------*/
.infiniteslide1 {
  opacity: 1 !important;
}

.infiniteslide1 img {
  width: 400px;
  height: 260px;
}

.breadcrumbs {
  width: 1100px;
  margin: 15px auto 0;
  font-size: 11px;
}
.breadcrumbs span {
  padding: 0 5px;
}
.breadcrumbs span:first-child {
  padding: 0 5px 0 0;
}

/* top
--------------------------------*/
.greeting {
  width: 1100px;
  margin: 0 auto;
}
.greeting .top-facility {
  overflow: hidden;
}
.greeting .top-facility .about-list {
  width: 275px;
  height: 220px;
  float: left;
  background-position: center;
  background-size: 275px 220px;
}
.greeting .top-facility .about-list:hover .about-list-btn {
  -webkit-transform: rotateX(360deg);
  transform: rotateX(360deg);
}
.greeting .top-facility .about-list .about-list-btn {
  width: 140px;
  height: 40px;
  margin: 90px auto 0;
  letter-spacing: 4px;
  line-height: 40px;
  background-color: rgba(65, 117, 5, 0.5);
  font-size: 15px;
  -webkit-transition: .9s;
  -moz-transition: .9s;
  transition: .9s;
  -webkit-transform: rotateX(0deg);
  transform: rotateX(0deg);
}
.greeting .top-hotspring {
  background-image: url(../images/about01.jpg);
}
.greeting .top-facility {
  background-image: url(../images/about02.jpg);
}
.greeting .top-room {
  background-image: url(../images/about03.jpg);
}
.greeting .top-access {
  background-image: url(../images/about04.jpg);
}

.plan-slider li {
  position: relative;
}
.plan-slider li a {
  text-decoration: none;
}
.plan-slider li:hover {
  -webkit-opacity: .5;
  -moz-opacity: .5;
  opacity: .5;
}
.plan-slider li img {
  margin-bottom: 15px;
}
.plan-slider li h3 {
  letter-spacing: 2px;
  text-align: center;
  font-size: 16px;
  color: #ffffff;
}
.plan-slider li .plan-cat {
  width: 80px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  color: #ffffff;
  position: absolute;
  top: 0;
  left: 0;
}
.plan-slider li .plan-red {
  background-color: #D0152C;
}
.plan-slider li .plan-green {
  background-color: #417505;
}
.plan-slider li .plan-gold {
  background-color: #BCA05C;
}
.plan-slider li .plan-blue {
  background-color: #083D79;
}

.recently-post,
.instagram {
  width: 1100px;
  margin: 0 auto;
}

.instagram iframe {
  vertical-align: bottom;
}

.top-btn {
  width: 240px;
  height: 52px;
  margin: 40px auto 0;
  letter-spacing: 2px;
  line-height: 52px;
  background-color: #417505;
  font-size: 14px;
}
.top-btn:hover {
  -webkit-opacity: .7;
  -moz-opacity: .7;
  opacity: .7;
}

/* contact
--------------------------------*/
.contact {
  width: 800px;
  margin: 70px auto 0;
}
.contact dl {
  margin-top: 30px;
  font-size: 14px;
  overflow: hidden;
}
.contact dl:first-child {
  margin-top: 40px;
}
.contact dl dt {
  width: 220px;
  float: left;
  padding-top: 15px;
}
.contact dl dt .mb {
  margin-left: 10px;
}
.contact dl dd {
  width: 580px;
  float: right;
}
.contact dl dd input, .contact dl dd select, .contact dl dd textarea {
  font-size: 14px;
}
.contact dl dd input, .contact dl dd textarea {
  width: 550px;
  padding: 18px 15px;
}
.contact dl dd textarea {
  height: 220px;
  background-color: #ffffff;
}
.contact dl dd select {
  width: 100%;
  padding: 17px 15px;
  background-color: #ffffff;
}
.contact dl dd input.three {
  width: 110px;
}
.contact dl dd input.two {
  width: 190px;
}
.contact dl dd .error {
  margin-top: 5px;
}
.contact dl dd .sm {
  padding-top: 5px;
  font-size: 11px;
  color: #BCA05C;
}
.contact .submit-btn {
  width: 260px;
  height: 60px;
  margin: 40px auto 0;
  background-color: #417505;
  font-family: 'cinzel','Sawarabi Mincho',sans-serif;
  font-size: 16px;
  cursor: pointer;
}
.contact .submit-btn:hover {
  -webkit-opacity: .7;
  -moz-opacity: .7;
  opacity: .7;
}
.contact .form-after {
  margin-top: 40px;
  padding: 30px;
  border: 1px solid #ffffff;
}
.contact .form-after h3, .contact .form-after p {
  text-align: center;
}
.contact .form-after h3 {
  margin-bottom: 15px;
  font-size: 16px;
}
.contact .form-after p {
  line-height: 2;
}

/* category
--------------------------------*/
.select-list-wrap {
  width: 400px;
  margin: 25px auto 40px;
  overflow: hidden;
}
.select-list-wrap .select-list-archive select {
  width: 180px;
  height: 45px;
  margin: 0 10px;
  padding-left: 55px;
  letter-spacing: 3px;
  line-height: 45px;
  background-color: #417505;
  font-family: 'Sawarabi Mincho',sans-serif;
  font-size: 14px;
  color: #ffffff;
  cursor: pointer;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}
.select-list-wrap .select-list-category {
  width: 180px;
  position: absolute;
  z-index: 2;
}
.select-list-wrap .select-list-category .label {
  width: 180px;
  height: 45px;
  margin: 0 10px;
  letter-spacing: 3px;
  line-height: 45px;
  background-color: #417505;
  text-align: center;
  cursor: pointer;
}
.select-list-wrap .select-list-category .cate-list {
  display: none;
  width: 100%;
  margin: 0 0 0 10px;
  background-color: #ffffff;
  text-align: center;
  text-align: -webkit-center;
}
.select-list-wrap .select-list-category .cate-list li {
  padding: 12px 0;
}
.select-list-wrap .select-list-category .cate-list li li {
  padding: 12px 0 0 0;
}
.select-list-wrap .select-list-category .cate-list li:last-child {
  padding: 12px 0 6px;
}
.select-list-wrap .select-list-category .cate-list li a {
  display: inline-block;
  width: 180px;
  text-decoration: none;
  text-align: center;
  color: #417505;
  cursor: pointer;
}

.post-list-wrap {
  width: 1100px;
  margin-bottom: -50px;
  overflow: hidden;
  z-index: 1;
}
.post-list-wrap .post-list {
  width: 275px;
  margin-bottom: 50px;
  float: left;
}
.post-list-wrap .post-list a {
  text-decoration: none;
}
.post-list-wrap .post-list:hover {
  -webkit-opacity: .5;
  -moz-opacity: .5;
  opacity: .5;
}
.post-list-wrap .post-list figure img {
  display: block;
  width: 205px;
  height: 205px;
  margin: 0 auto;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
}
.post-list-wrap .post-list .post-list-cont {
  margin-top: 15px;
  padding: 0 30px;
  text-align: center;
}
.post-list-wrap .post-list .post-list-cont time, .post-list-wrap .post-list .post-list-cont h3 {
  text-align: center;
  color: #ffffff;
}
.post-list-wrap .post-list .post-list-cont time {
  font-size: 12px;
}
.post-list-wrap .post-list .post-list-cont h3 {
  margin-top: 8px;
  font-size: 14px;
}
.post-list-wrap .post-list .post-list-cont .post-list-cate {
  display: inline-block;
  margin-top: 12px;
  padding: 4px 12px 3px;
  background-color: #BCA05C;
  font-size: 11px;
  color: #ffffff;
}

.pagenation {
  margin-top: 50px;
  text-align: center;
}

.pagenation:after,
.pagenation ul:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.pagenation ul {
  display: inline-block;
  overflow: hidden;
}

.pagenation li {
  float: left;
  display: inline;
  margin-left: 15px;
}

.pagenation li:first-child {
  margin-left: 0;
}

.pagenation li.next a,
.pagenation li.prev a {
  width: 120px;
  height: 50px;
  line-height: 50px;
}

.pagenation li.active {
  width: 50px;
  height: 50px;
  line-height: 50px;
  background-color: #417505;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
}

.pagenation li a {
  display: block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  background-color: #ffffff;
  text-decoration: none;
  text-align: center;
  color: #417505;
  cursor: pointer;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  -webkit-transition: .7s;
  -moz-transition: .7s;
  transition: .7s;
}

.pagenation li a:hover,
.pagenation li a:active {
  background-color: #417505;
  color: #ffffff;
}

/* single
--------------------------------*/
.single {
  margin-top: 70px;
}
.single .main {
  width: 800px;
}
.single .main .single-head {
  margin-bottom: 30px;
}
.single .main .single-head ul {
  margin-bottom: 20px;
  overflow: hidden;
}
.single .main .single-head ul li {
  display: inline-block;
  margin-right: 20px;
}
.single .main .single-head h2 {
  padding-bottom: 23px;
  letter-spacing: 2px;
  line-height: 1.6;
  border-bottom: 1px solid #ffffff;
  font-size: 20px;
}
.single .main .post-cont {
  padding-bottom: 10px;
  border-bottom: 1px solid #ffffff;
}
.single .main .post-cont img {
  margin-bottom: 30px;
}
.single .main .post-cont p {
  line-height: 1.8;
}
.single .main .page-navi {
  margin-top: 40px;
  overflow: hidden;
}
.single .main .page-navi .nav-btn {
  width: 120px;
  height: 46px;
  letter-spacing: 2px;
  line-height: 46px;
  background-color: #ffffff;
  color: #417505;
}
.single .main .page-navi .nav-btn:hover {
  background-color: #417505;
  color: #ffffff;
}
.single .side {
  width: 250px;
}
.single .side .side-widget {
  margin-bottom: 40px;
}
.single .side .side-widget h3 {
  width: 250px;
  height: 46px;
  padding-left: 15px;
  letter-spacing: 2px;
  line-height: 46px;
  background-color: #417505;
  font-size: 14px;
  color: #ffffff;
}
.single .side .side-widget ul {
  background-color: #ffffff;
}
.single .side .side-widget ul li {
  letter-spacing: 2px;
  border-bottom: 1px solid #dddddd;
}
.single .side .side-widget ul li:last-child {
  border-bottom: none;
}
.single .side .side-widget ul li a {
  display: block;
  padding-left: 15px;
  height: 44px;
  line-height: 44px;
  text-decoration: none;
  color: #666666;
}
.single .side .side-widget .side-archive {
  display: block;
  padding-left: 15px;
  background-color: #ffffff;
  font-size: 13px;
  color: #666666;
}
.single .side .side-widget .side-archive select {
  width: 100%;
  height: 44px;
  font-family: 'Source Serif Pro','Sawarabi Mincho',"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  letter-spacing: 2px;
  line-height: 44px;
  font-size: 13px;
  color: #666666;
  cursor: pointer;
}

/* facility
--------------------------------*/
.facility-list {
  margin: 30px -25px -40px 0;
  overflow: hidden;
}
.facility-list .facility {
  width: 350px;
  float: left;
  margin: 0 25px 40px 0;
}
.facility-list .facility img {
  margin-bottom: 18px;
}
.facility-list .facility h3 {
  margin-bottom: 12px;
  letter-spacing: 2px;
  font-size: 16px;
}
.facility-list .facility p {
  margin-bottom: 10px;
  line-height: 1.8;
}
.facility-list .facility ul {
  margin-top: 10px;
}
.facility-list .facility ul li {
  line-height: 1.8;
}

/* hotspring
--------------------------------*/
.hotspring-list {
  margin: 35px -24px -40px 0;
  overflow: hidden;
}
.hotspring-list .hotspring {
  width: 538px;
  float: left;
  margin: 0 24px 40px 0;
}
.hotspring-list .hotspring img {
  margin-bottom: 20px;
}
.hotspring-list .hotspring h3, .hotspring-list .hotspring p {
  text-align: center;
}
.hotspring-list .hotspring h3 {
  margin-bottom: 12px;
  letter-spacing: 3px;
  font-size: 20px;
}
.hotspring-list .hotspring p {
  padding: 0 50px;
  line-height: 1.8;
}

.hotspring-info {
  margin-top: 60px;
}
.hotspring-info h3 {
  margin-bottom: 15px;
  letter-spacing: 2px;
  font-size: 22px;
}

table {
  border: 1px solid white;
  font-size: 14px;
}
table tr th,
table tr td {
  padding: 20px;
  border: 1px solid white;
}
table tr th {
  width: 290px;
  background-color: rgba(255, 255, 255, 0.5);
  text-align: center;
  vertical-align: middle;
}
table tr td {
  width: 730px;
  line-height: 1.6;
}

/* room
--------------------------------*/
.room-list {
  margin-top: 35px;
}
.room-list .room {
  margin-bottom: 50px;
  overflow: hidden;
}
.room-list .room figure {
  width: 400px;
}
.room-list .room .room-cont {
  width: 660px;
}
.room-list .room .room-cont h3 {
  margin-top: 20px;
  letter-spacing: 3px;
  font-size: 22px;
}
.room-list .room .room-cont h3 span {
  color: #BCA05C;
}
.room-list .room .room-cont p {
  margin-top: 25px;
}
.room-list .room .room-cont ul {
  margin-top: 20px;
  padding-left: 20px;
}
.room-list .room .room-cont ul li {
  line-height: 2;
  list-style-type: square;
}

.relation-list-wrap {
  margin-top: 60px;
}
.relation-list-wrap h3 {
  margin-bottom: 15px;
  letter-spacing: 2px;
  font-size: 22px;
}
.relation-list-wrap .relation-list {
  margin: 0 -25px -40px 0;
  overflow: hidden;
}
.relation-list-wrap .relation-list .relation {
  width: 350px;
  float: left;
  margin: 0 25px 40px 0;
}
.relation-list-wrap .relation-list .relation img {
  margin-bottom: 18px;
}
.relation-list-wrap .relation-list .relation h4 {
  margin-bottom: 12px;
  letter-spacing: 2px;
  font-size: 16px;
}
.relation-list-wrap .relation-list .relation p {
  line-height: 1.8;
}

/* plan
--------------------------------*/
.plan-nav {
  width: 765px;
  margin: 30px auto 0;
}
.plan-nav ul {
  margin-right: -15px;
  overflow: hidden;
}
.plan-nav ul li {
  float: left;
  margin-right: 15px;
}
.plan-nav ul li a {
  display: block;
  width: 180px;
  height: 46px;
  letter-spacing: 3px;
  line-height: 46px;
  background-color: #ffffff;
  text-decoration: none;
  text-align: center;
  font-size: 14px;
  color: #417505;
  -webkit-transition: .7s;
  -moz-transition: .7s;
  transition: .7s;
}
.plan-nav ul li a:hover {
  background-color: #417505;
  color: #ffffff;
}
.plan-nav ul .current-menu-item a {
  background-color: #417505;
  color: #ffffff;
}

.plan-list {
  margin-top: 35px;
  border-top: 3px double #BCA05C;
}
.plan-list .plan {
  padding: 30px 0;
  border-bottom: 3px double #BCA05C;
  overflow: hidden;
}
.plan-list .plan figure {
  width: 400px;
}
.plan-list .plan .plan-cont {
  width: 660px;
}
.plan-list .plan .plan-cont h3 {
  margin-bottom: 15px;
  letter-spacing: 2px;
  font-size: 22px;
}
.plan-list .plan .plan-cont .price {
  margin-bottom: 12px;
  font-size: 20px;
  color: #BCA05C;
}
.plan-list .plan .plan-cont .price span {
  margin-left: 10px;
  font-size: 12px;
}
.plan-list .plan .plan-cont .price span.price-holiday {
	color: #D0152C;
}
.plan-list .plan .plan-cont p {
  line-height: 2;
}
.plan-list .plan .plan-cont .btn-wrap {
  overflow: hidden;
}
.plan-list .plan .plan-cont .btn-wrap li {
  width: 180px;
  float: left;
  margin-right: 15px;
}
.plan-list .plan .plan-cont .plan-btn {
  width: 180px;
  height: 46px;
  margin-top: 30px;
  letter-spacing: 3px;
  line-height: 46px;
  background-color: #D0152C;
  text-align: center;
  font-size: 14px;
}
.plan-list .plan .plan-cont .plan-btn:hover {
  -webkit-opacity: .7;
  -moz-opacity: .7;
  opacity: .7;
}
.plan-list .plan .plan-cont .detail-btn {
  background-color: #417505;
}
.plan-list .plan .plan-cont .camp-text {
  margin-left: 20px;
}
.plan-list .plan .plan-cont .camp-text li {
  margin-bottom: 5px;
  line-height: 1.6;
  list-style-type: square;
}
.plan-list .plan .plan-cont .camp-text li:first-child {
  margin-left: -20px;
  list-style-type: none;
  font-size: 16px;
}
.plan-list .plan .plan-cont .camp-text li:last-child {
  margin-bottom: 0;
}

/* access
--------------------------------*/
.access {
  margin-top: 30px;
  overflow: hidden;
}
.access .means-list {
  width: 620px;
}
.access .means-list .means {
  margin-bottom: 25px;
}
.access .means-list .means h3 {
  margin-bottom: 12px;
  letter-spacing: 3px;
  font-size: 18px;
}
.access .means-list .means h3 span {
  color: #BCA05C;
}
.access .means-list .means ol li {
  letter-spacing: 3px;
  line-height: 2;
}
.access .appearance-img {
  width: 440px;
}

.map {
  margin-top: 40px;
}
.map #map iframe {
  width: 1100px;
  height: 440px;
}
.map .access-btn {
  margin-top: 30px;
}

/* camp-description
--------------------------------*/
.camp-description .reserved {
  margin-top: 30px;
}
.camp-description .reserved h3 {
  margin-bottom: 15px;
  letter-spacing: 3px;
  font-size: 20px;
}
.camp-description .reserved .flow-list {
  margin: 0 -24px 30px 0;
  overflow: hidden;
}
.camp-description .reserved .flow-list li {
  width: 257px;
  float: left;
  margin-right: 24px;
  padding: 20px 25px;
  border: 1px solid #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.camp-description .reserved .flow-list li h4 {
  margin-bottom: 15px;
  letter-spacing: 2px;
  font-size: 16px;
}
.camp-description .reserved .flow-list li p {
  line-height: 1.6;
}
.camp-description .caution h4 {
  margin-bottom: 15px;
  letter-spacing: 2px;
  font-size: 18px;
}
.camp-description .caution .caution-list {
  margin-left: 20px;
}
.camp-description .caution .caution-list li {
  margin-top: 10px;
  line-height: 1.6;
  list-style-type: square;
}
.camp-description .other-facility-wrap {
  margin-top: 40px;
}
.camp-description .other-facility-wrap h3 {
  margin-bottom: 15px;
  letter-spacing: 3px;
  font-size: 20px;
}
.camp-description .other-facility-wrap .saorina {
  overflow: hidden;
}
.camp-description .other-facility-wrap .saorina .youtube {
  width: 500px;
}
.camp-description .other-facility-wrap .saorina .saorina-text {
  width: 560px;
}
.camp-description .other-facility-wrap .saorina .saorina-text h4 {
  margin-bottom: 25px;
  font-size: 20px;
}
.camp-description .other-facility-wrap .saorina .saorina-text p {
  letter-spacing: 2px;
  line-height: 2;
}
.camp-description .other-facility-wrap .other-facility-list {
  margin: 50px -25px -40px 0;
  overflow: hidden;
}
.camp-description .other-facility-wrap .other-facility-list .other-facility {
  width: 350px;
  float: left;
  margin: 0 25px 40px 0;
}
.camp-description .other-facility-wrap .other-facility-list .other-facility img {
  margin-bottom: 15px;
}
.camp-description .other-facility-wrap .other-facility-list .other-facility h4 {
  margin-bottom: 12px;
  letter-spacing: 2px;
  font-size: 16px;
}
.camp-description .other-facility-wrap .other-facility-list .other-facility p {
  margin-bottom: 10px;
  line-height: 1.8;
}
.camp-description .other-facility-wrap .other-facility-list .other-facility .red {
  color: #D0152C;
}
.camp-description .other-facility-wrap table {
	margin-top: 40px;
}
.camp-description .other-facility-wrap table thead tr td {
	background-color: rgba(255, 255, 255, 0.5);
	text-align: center;
}
.camp-description .other-facility-wrap table tbody tr td {
	vertical-align: middle;
}

/* term
--------------------------------*/
.term {
  width: 800px;
  margin: 70px auto 0;
}
.term dl {
  margin-top: 25px;
}
.term dl dt {
  margin-bottom: 10px;
  letter-spacing: 2px;
  font-size: 15px;
}
.term dl dd {
  margin-left: 10px;
}
.term dl dd .cancel {
  margin-top: 15px;
}
.term dl dd .transfer {
  margin-top: 15px;
}
.term dl dd .transfer dt {
  font-size: 13px;
}
.term dl dd .transfer dd {
  margin-left: 0;
}
.term dl dd .reserved {
  margin-left: 20px;
}
.term dl dd .reserved li {
  list-style-type: decimal;
  line-height: 1.8;
}


/* news
--------------------------------*/
.news-inner {
	width: 1100px;
	margin: 25px auto 0;
	overflow: hidden;
}
.news-text-area {
	width: 720px;
	height: 200px;
	padding: 20px 25px;
	float: left;
	border: 1px solid #fff;
	overflow-y: scroll;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.news-text-area p {
	line-height: 2.6;
	text-align: left;
}
.news-banner-area {
	width: 360px;
	float: right;
}
.news-banner-area figure img {
	display: block;
	width: 360px;
	height: auto;
	margin-bottom: 13px;
}